LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
XFrameSetModel Interface Referencepublished

use XModel instead of this More...

`import "XFrameSetModel.idl";`

Inheritance diagram for XFrameSetModel:

## Public Member Functions
string | getSource ()
void | setSource ([in] string Source)
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object.
void | acquire ()
| increases the reference counter by one.
void | release ()
| decreases the reference counter by one.

## Detailed Description

use XModel instead of this

Deprecated

## Member Function Documentation

## ◆ getSource()

string getSource | ( |  | ) |

## ◆ setSource()

void setSource | ( | [in] string | Source | ) |

The documentation for this interface was generated from the following file:

- com/sun/star/frame/XFrameSetModel.idl